/* -- 全局定义 -- */
body {
	color: #666;
	background: #fff;
}

/*全局文字*/
#content p img {
	width: 100%;
	display: block;
	margin: 0 auto;
	max-width: 560px;
}

a {
	color: #666;
}

/*全局链接*/
a:link {
	color: #666
}

/* 未访问的链接 */
a:visited {
	color: #666
}

/* 已访问的链接 */
a:hover {
	color: #a90000
}

/* 当有鼠标悬停在链接上 */
a:active {
	color: #4D7AA8
}

/* 被选择的链接 */
.green {
	color: #390;
}

/*通用值*/
.g-prolistbox3 .content i,
.g-prolistbox4 .content i,
.g-bd .m-con-1 a {
	color: #6cb000;
}

.max_bg div {
	border-style: solid;
	border-color: #bcbcbc;
	background-color: #fff;
	color: #303f4c;
}

/*弹出层背景*/
/*按钮样式1*/
.m-tit {
	background: #dedede;
	border-bottom: 3px solid #652c7f;
}

.m-tit .u-ico:before {
	background: #6cb000;
}

.m-tit .u-ico:after {
	background: #eaeaea;
}

/*搜索按钮背景色*/
.g-se .u-bt:before {
	border: 3px solid #fff;
}

/*搜索按钮-放大镜圆圈颜色*/
.g-se .u-bt:after {
	background: #fff;
}

/*搜索按钮-放大镜直线颜色*/
.g-se .u-in {
	background: transparent;
}

.g-prn .m-con p {
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #fff;
}

/*产品导航*/
.g-sbox .m-con .u-lifo {
	border-bottom: 1px solid #fff;
	box-shadow: 0 1px #e6e6e6;
	margin-bottom: 2px;
}

/*产品列表*/
.g-sbox .m-con .u-lifo p {
	color: #a1a1a1;
}

/*产品详细描述颜色*/
.g-sbox .m-con .u-lifo img {
	border: 1px solid #e1e1e1;
}

/*产品图片*/
.g-sbox .m-con.z-spe a,
.g-bd .m-con-3 li,
.qabox .qacont .list a {
	border-bottom: 1px solid #fff;
	-webkit-box-shadow: 0 1px 1px #E6E6E6;
	box-shadow: 0 1px 1px #E6E6E6;
}

/*新闻相关切换文字*/
.m-about .list a {
	border-bottom: 1px solid #fff;
	border-top: 1px solid #e6e6e6;
}

/*新闻相关切换文字*/
.m-about p {
	border-bottom: 1px solid #e6e6e6;
}

.s-babg:nth-child(n) {
	background: #fff;
}

/*XX列表奇偶阴影*/
.s-babg:nth-child(2n) {
	background: #fafafa;
}

/*XX列表奇偶阴影*/
.s-tbg {
	color: #999999;
}

/*产品、新闻切换-标题样式*/
/* -- 内页--产品导航页二级奇偶行背景 -- */
.g-bd .m-pronav .list .white {
	background: #fff;
}

.g-bd .m-pronav .list .gray {
	background: #f8f8f8;
}

/* -- 产品导航页二级导航背景颜色，字体颜色和线条颜色  -- */
.g-bd .m-pronav .prolist {
	border: 1px solid #e1e1e1;
}

/*产品导航最外层边框*/
.g-bd .m-pronav .prolist li .on {
	border-bottom: 1px solid #ffffff;
	background-color: #fbfbfb;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e1e1e1));
	background-image: -webkit-linear-gradient(top, #fbfbfb, #e1e1e1);
	background-image: -moz-linear-gradient(top, #fbfbfb, #e1e1e1);
	background-image: -o-linear-gradient(top, #fbfbfb, #e1e1e1);
	background-image: -ms-linear-gradient(top, #fbfbfb, #e1e1e1);
	background-image: linear-gradient(top, #fbfbfb, #e1e1e1);
}

/*产品导航展开边框*/
.g-bd .m-pronav .prolist li .down {
	border-bottom: 1px solid #e1e1e1;
	background-color: #ffffff;
}

/*产品导航收缩边框*/
.g-bd .m-pronav .prolist li:last-child .down {
	border: none;
}

.g-bd .m-pronav .prolist li p {
	border-bottom: 1px solid #e1e1e1;
	background-color: #ffffff;
}

/*产品导航收缩边框*/
.g-bd .m-pronav .prolist li ul a {
	border: 0;
}

.g-bd .m-pronav .list1 li {
	border-bottom: 1px solid #e1e1e1;
}

/*产品导航二级栏目边框*/
.g-bd .m-pronav .list1 li:before {
	border-color: #6cb000 #6cb000 transparent transparent;
}

.g-bd .m-pronav .list1 li:after {
	border-color: #fff #fff transparent transparent;
}

.g-bd .m-pronav .prolist .list1 .a_tit:before {
	border-color: #6cb000 #6cb000 transparent transparent;
}

.g-bd .m-pronav .prolist .list1 .a_tit:after {
	border-color: #fff #fff transparent transparent;
}

.g-bd .m-pronav .list2 a:nth-child(odd) li {
	border-right: 1px dashed #ddd;
}

.g-bd .m-pronav .list3 a:nth-child(3n-2) li {
	border-right: 1px dashed #ddd;
}

.g-bd .m-pronav .list3 a:nth-child(3n-1) li {
	border-right: 1px dashed #ddd;
}

/*图片产品分类*/
.g-bd .prolist_img {
	border-bottom: 1px solid #dddddd;
}

.g-bd .prolist_img li {
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid #fff;
}

.g-bd .prolist_img li .tt_box {
	background: #f9f9f9;
}

.g-bd .prolist_img li .tt_box h5 {
	color: #333333;
}

.g-bd .prolist_img li .tt_box p {
	color: #aaaaaa;
}

.g-bd .prolist_img .hideen_box {
	background: #505050;
}

.g-bd .prolist_img .hideen_box:before {
	background: #505050;
}

.g-bd .prolist_img .hideen_box a {
	color: #fff;
}

/* -- 帮助中心列表页边框样式  -- */
.m-help .m-con {
	border: 1px solid #e1e1e1;
}

.m-help .m-con .helplist li,
.g-bd .m-con .helplist li {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #eaeaea;
	background-color: #fbfbfb;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#f7f7f7));
	background-image: -webkit-linear-gradient(top, #fbfbfb, #f7f7f7);
	background-image: -moz-linear-gradient(top, #fbfbfb, #f7f7f7);
	background-image: -o-linear-gradient(top, #fbfbfb, #f7f7f7);
	background-image: -ms-linear-gradient(top, #fbfbfb, #f7f7f7);
	background-image: linear-gradient(top, #fbfbfb, #f7f7f7);
}

.m-help .m-con .helplist li a {
	color: #666;
}

/* -- 新闻中心详细页样式  -- */
.m-com dl,
.m-con dl {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d9d9d9;
}

.m-con .nav {
	border: 0;
}

.m-com .relay_time,
.m-con .relay_time {
	color: #b2b2b2;
}

.m-com .re_sec,
.m-con .re_sec {
	background: #e6e6e6;
}

.m-rec a {
	color: #6cb000;
}

/* 关于我们标题   */
.m-cont .m-con .ptit {
	color: #6cb000;
	font-size: 14px;
}

.m-cont h2 {
	color: #6cb000;
}

.line {
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #fff;
}

/* 留言样式   */
.leave .name,
.leave .ly,
.joinuscon .ly,
.joinuscon .name,
.xgmmbox .name,
.name.z-spe {
	color: #d6d6d6;
}

.u-inna {
	color: #d6d6d6;
}

.leave .name,
.leave .ly,
.joinuscon .ly,
.joinuscon .name,
.xgmmbox .name,
.name.z-spe {
	border: 1px solid #d2d2d2;
	background-color: #f8f8f8;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#fff));
	background-image: -webkit-linear-gradient(top, #f8f8f8, #fff);
	background-image: -moz-linear-gradient(top, #f8f8f8, #fff);
	background-image: -o-linear-gradient(top, #f8f8f8, #fff);
	background-image: -ms-linear-gradient(top, #f8f8f8, #fff);
	background-image: linear-gradient(top, #f8f8f8, #fff);
}

.u-inna {
	border: 1px solid #d2d2d2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#fff));
	background-image: -webkit-linear-gradient(top, #f8f8f8, #fff);
	background-image: -moz-linear-gradient(top, #f8f8f8, #fff);
	background-image: -o-linear-gradient(top, #f8f8f8, #fff);
	background-image: -ms-linear-gradient(top, #f8f8f8, #fff);
	background-image: linear-gradient(top, #f8f8f8, #fff);
}

/* 在线咨询/反馈/加盟申请   */
.m-con-4.z-use h4 {
	color: #122839;
}

.m-con-4.z-use h5 {
	color: #666666;
}

/* 我的意向订单*/
.g-bd.z-order,
.m-con-1.z-reg,
.m-ccon,
.xgmmbox {
	background: #fff;
}

/* 加盟申请  */
.s-orbg {
	background: #F1F1F1;
}

/*404页面*/
.erro p.en {
	text-shadow: 0 0 3px #999999;
	color: #666666;
}

.erro p a {
	color: #6cb000;
}

/* -- 市场前景分析 -- */
.g-market {
	border: 1px solid #e6e6e6;
}

.g-market h2 {
	color: #a90000;
}

.g-market h3 {
	color: #ccc;
	border-bottom: 3px solid #f0f0f0;
}

.g-market .marketwz {
	color: #fc7843;
}

.g-market .sqbot,
.g-pintro .sqbot {
	background-color: #d11e1e;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d11e1e), to(#990e0e));
	background-image: -webkit-linear-gradient(top, #d11e1e, #990e0e);
	background-image: -moz-linear-gradient(top, #d11e1e, #990e0e);
	background-image: -o-linear-gradient(top, #d11e1e, #990e0e);
	background-image: -ms-linear-gradient(top, #d11e1e, #990e0e);
	background-image: linear-gradient(top, #d11e1e, #990e0e);
	box-shadow: 0 0 5px #999999;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	-o-box-shadow: 0 0 5px #999999;
	text-shadow: 1px 1px 1px #999;
	-moz-text-shadow: 1px 1px 1px #999;
	-webkit-text-shadow: 1px 1px 1px #999;
	-o-text-shadow: 1px 1px 1px #999;
	color: #fff;
}

/* -- 项目介绍 -- */
.g-pintro {
	border: 1px solid #e6e6e6;
}

.g-pintro h2,
.g-pintro i {
	color: #a90000;
}

.g-pintro h3 {
	color: #ccc;
	border-bottom: 3px solid #f0f0f0;
}

.g-pintro em {
	color: #b2b2b2;
}

.g-pintro .m-con p {
	border-bottom: 1px dotted #c0c0c0;
}

/* -- 招商加盟首页加盟优势 -- */
.Honor .m-box img {
	border: 1px solid #e2e2e2;
}

.g-qabox .m-con .list {
	border-bottom: 1px solid #e6e6e6;
	font-size: 12px;
	line-height: 22px;
	margin: 5px 5px 15px;
}

.g-qabox .m-con .list a {
	display: block;
	font-size: 14px;
	height: 33px;
	line-height: 33px;
	overflow: hidden;
	padding-left: 8px;
}

/*切换*/
.g-sbox .m-con .list {
	border-bottom: 1px solid #e6e6e6;
}

/*招商加盟首页加盟流程*/
.g-sbox .m-jmlc li {
	color: #565656;
	border-bottom: 1px solid #777777;
	text-shadow: 0 1px #fff;
	background-color: #f4f4f4;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#a9a9a9));
	background-image: -webkit-linear-gradient(top, #f4f4f4, #a9a9a9);
	background-image: -moz-linear-gradient(top, #f4f4f4, #a9a9a9);
	background-image: -o-linear-gradient(top, #f4f4f4, #a9a9a9);
	background-image: -ms-linear-gradient(top, #f4f4f4, #a9a9a9);
	background-image: linear-gradient(top, #f4f4f4, #a9a9a9);
}

.g-sbox .list_content {
	padding: 16px 10px;
}

.g-sbox .list_content ul li {
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #E6E6E6;
	line-height: 34px;
}

.g-sbox .list_content ul a:first-child li {
	border-top: medium none;
}

.g-sbox .list_content ul a:last-child li {
	position: relative;
}

.g-sbox .list_content ul li:before {
	border-bottom: 1px solid #E6E6E6;
	bottom: -2px;
	content: "";
	position: absolute;
	width: 100%;
}


/*--帮助详细页--*/
.nav dt {
	background-color: #e4e4e4;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#ececec));
	background-image: -webkit-linear-gradient(top, #e4e4e4, #e2e2e2, #e0e0e0, #e7e7e7, #ececec);
	background-image: -moz-linear-gradient(top, #e4e4e4, #e2e2e2, #e0e0e0, #e7e7e7, #ececec);
	background-image: -o-linear-gradient(top, #e4e4e4, #e2e2e2, #e0e0e0, #e7e7e7, #ececec);
	background-image: -ms-linear-gradient(top, #e4e4e4, #e2e2e2, #e0e0e0, #e7e7e7, #ececec);
	background-image: linear-gradient(top, #e4e4e4, #e2e2e2, #e0e0e0, #e7e7e7, #ececec);
}

/*内页图片样式*/
.g-back .u-bp,
.g-back .u-bl,
.g-back .u-bh,
.u-seek,
.u-detail {
	background: url(/Mobile/images/Skins/Nyskinsbar.png) no-repeat;
	background-size: 35px 600px;
}



/*===============================================================================================*/
/*======================================以下为内页更换颜色值的地方=======================================*/
.s-cyan2 {
	color: cyan;
}

/*通用值*/
.cyan {
	color: #b3221f;
}

/*提示评论颜色*/
.s-wc,
a.s-wc,
.s-wc a {
	color: #6cb000;
}

/*产品标题颜色*/
.g-back {
	background: #e8e8e8;
	border-top: 1px solid #e8e8e8;
}

/*返回背景样式*/
.g-bd .m-pronav .list1 a,
.g-bd .m-pronav .list2 a,
.g-bd .m-pronav .list3 a,
.m-pronav .content a,
.u-pnum,
.g-bd .m-pronav .prolist .list1 .a_tit {
	color: #6cb000;
}

/*产品导航二级栏目字体颜色*/
.s-wc-2,
a.s-wc-2 {
	color: #7C3E99;
}

/*产品搜索页立即咨询颜色*/
.s-wc-3,
a.s-wc-3 {
	color: #3372A2;
}

/*产品搜索页查看详情颜色*/
.m-con .orange {
	color: #FF6700;
}

.z-spw {
	color: #ff6700;
}

/*产品搜索页查看详情颜色*/
/* -- 产品分页样式  -- */
.m-com .re_sec .tit,
.m-con .re_sec .tit {
	color: #6cb000;
}

/*管理员回复 颜色*/
.g-page a {
	background-color: #6cb000;
	color: #fff;
}

.g-page .z-noc {
	background-color: #e8e8e8;
	color: #9b0e0e;
}

.g-page .u-sa {
	color: #fff;
	background-color: #6cb000;
	background-image: -webkit-linear-gradient(top, #6cb000, #084873);
	background-image: -moz-linear-gradient(top, #6cb000, #084873);
	background-image: -o-linear-gradient(top, #6cb000, #084873);
	background-image: -ms-linear-gradient(top, #6cb000, #084873);
	background-image: linear-gradient(top, #6cb000, #084873);
}

/* -- 提交按钮样式  -- */
.u-co-bt {
	background-color: #6cb000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e7080d), to(#8742A7));
	background-image: -webkit-linear-gradient(top, #6cb000, #084873);
	background-image: -moz-linear-gradient(top, #6cb000, #084873);
	background-image: -o-linear-gradient(top, #6cb000, #084873);
	background-image: -ms-linear-gradient(top, #6cb000, #084873);
	background-image: linear-gradient(top, #6cb000, #084873);
	color: #fff;
}

.m-tit.z-spe {
	border-bottom: 1px solid #A9A9A9;
}

/* 产品详细页标题边框颜色 */
.m-tit {
	background: 0 0 #eaeaea;
	color: #6cb000;
}

/*产品详细页标题背景*/
.g-se .u-bt {
	background-color: #6cb000;
}

/*搜索按钮背景色*/
.u-key {
	color: #d0d0d0;
	border: 1px solid #6cb000;
	box-shadow: 3px 2px 3px #ccc inset;
}

/*搜索框*/
.m-tit.z-spe .xg {
	color: #000000;
}

/*产品详情页关于"手机"相关产品，手机样式*/
/* 会员注册  */
.m-con-1 .havlog {
	color: #6cb000;
	border-bottom: 1px solid #6cb000;
}

.m-con-1 .forget {
	color: #d42626;
	border-bottom: 1px solid #6cb000;
}

.m-con-1 .welcome {
	color: #a90000;
}

/*会员中心*/
.f-tc.welcome {
	color: #C47A43;
}

/*会员中心标题文字颜色*/
.g-bd .m-con .helplia {
	color: #546280;
}

/*会员中心列表文字颜色*/


/*头部开始*/
body .g-hd {
	background: #fff;
	height: 50px;
	box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 99;
}

/*头部整体布局样式*/
body .m-nav {
	width: 100vw;
	height: 50px;
	padding: 0 4vw;
	padding-right: 14vw;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

body .m-nav .m-logo {
	width: 34px;
	height: auto;
	margin-right: .2rem;
}

body .m-nav .m-logo img {
	display: block;
	width: 100%;
	height: auto;
}

body .m-nav .m-right {
	display: flex;
	align-items: center;
}

body .m-nav .m-right span {
	display: block;
	font-size: 12px;
	line-height: 1;
}

body .m-nav .m-right span a {
	padding:0 0.8rem;
	color: #1c1c1c;
}

body .menu {
	position: absolute;
	top: 16px;
	right: 4vw;
	width: 24px;
	height: 24px;
	margin-left: 16px;
	z-index: 99;
}

body .menu i {
	position: absolute;
	display: block;
	top: 10px;
	left: 0;
	width: 20px;
	height: 4px;
	border-radius: 2px;
	background: #6cb000;
	opacity: 1;
}

body .menu::before,
body .menu::after {
	position: absolute;
	display: block;
	content: "";
	top: 3px;
	left: 0;
	width: 20px;
	height: 4px;
	border-radius: 2px;
	background: #6cb000;
	transition: all ease .4s;
}

body .menu::after {
	top: 18px;
}

body .menu.active i {
	opacity: 0;
}

body .menu.active::before {
	top: 8px;
	transform: rotate(45deg);
}

body .menu.active::after {
	top: 8px;
	transform: rotate(-45deg);
}


body #menu {
	position: absolute;
	width: 100vw;
	height: 100vh;
	z-index: 6;
	overflow: hidden;
	display: none;
}

body .box-yer {
	position: absolute;
	right: -16%;
	top: -16%;
	width: 0%;
	height: 0%;
	opacity: 1;
	transform: scale(2);
	background: #ddd;
	border-radius: 50%;
	transition: all ease 1s;
	z-index: 2;
}

body .box-yer.active {
	opacity: 1;
	width: 100vw;
	height: 100vh;
	transform: scale(3);
}


body #menu ul {
	padding: 0 5vw;
}

body #menu ul li {
	height: 50px;
	border-bottom: 1px solid #ededed;
}

body #menu ul li a {
	position: relative;
	display: flex;
	align-items: center;
	line-height: 50px;
	font-size: 12px;
	color: #333;
}

body #menu ul li a img {
	display: block;
	width: 18px;
	height: 18px;
	margin-right: 12px;
}

body #menu ul li a::before {
	position: absolute;
	display: block;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	content: "";
	width: 8px;
	height: 12px;
	background: url(../Images/Common/nav_ri.png) no-repeat center top;
	background-size: 100% auto;
}

body body .g-hd {
	background: #fff;
	height: 50px;
}




/*底部开始*/
body .g-ft {
	position: relative;
	padding: 10px 0 80px 0;
	background: #fff;
}

body .g-ft .top a {
	display: block;
	width: 93.75%;
	margin: 0 auto;
	height: 30px;
	line-height: 30px;
	border: 1px solid #434343;
	border-radius: 5px;
	font-size: 12px;
	color: #434343;
	text-align: center;
}

body .g-ft .top img {
	margin: -2px 0 0 10px;
	vertical-align: middle;
	width: 13px;
	height: auto;
}

body .g-ft .f-dz {
	padding-top: 11px;
	text-align: center;
}

body .g-ft .f-dz p {
	font-size: 12px;
	color: #282828;
}

body .g_fnva {
	position: fixed;
	z-index: 100;
	bottom: 0;
	width: 100%;
	max-width: 640px;
	min-width: 320px;
	height: 60px;
	background: #6cb000;
}

body .m-f01 li {
	position: relative;
	float: left;
	width: 20%;
	text-align: center;
	height: 60px;
}

body .m-f01 li:nth-child(3) img {
	margin-top: -20px;
	width: 40px;
	margin-bottom: 16px;
	height: auto;
}

body .m-f01 li img {
	width: 20px;
	margin: 4px 0 2px 0;
	border: 0;
}

body .m-f01 li span {
	display: block;
	line-height: 1;
}

body .m-f01 li a {
	display: block;
	font-size: 10px;
	color: #fff;
}